ISCS#FEP - Bug #865

modbus_tcpex 10000000000
09/25/2020 11:33 AM - jingke lu

Status: Resolved Start date: 09/23/2020

Priority: Normal Due date: 09/25/2020

Assignee: jingke lu % Done: 100%

Category: Estimated time: 30.00 hours

Target version: FEP_V3.0.2 Spent time: 0.00 hour

Defect version:

Description

1000000000000onoooo

Related issues:

Related to 1scsO0000 - Bug #850: DO-AO|]|]|]|]|]|]|]|]|]modbus_tcp_c_ex|:| nooooooooooooa... Resolved 09/22/2020

History

#1 - 09/25/2020 11:41 AM - xiangyang li

- Related to Bug #850: DO-AQ100000000 modbus_tcp ¢ exd000000000000000 pollingd added

#2 - 09/25/2020 11:55 AM - jingke lu
- Status changed from New to Resolved

- % Done changed from 0 to 100
